Subject: linux-next: build failure after merge of the kvm-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 25 May 2021 09:32:21 +1000

Hi all,

After merging the kvm-fixes tree, today's linux-next build (powerpc
ppc64_defconfig) failed like this:

ERROR: modpost: ".kvm_vcpu_can_poll" [arch/powerpc/kvm/kvm-hv.ko] undefined!

Caused by commit

  0fee89fbc44b ("KVM: PPC: exit halt polling on need_resched()")

I have used the kvm-fixes tree from next-20210524 for today.

-- 
Cheers,
Stephen Rothwell